This project contains 2 outdated main dependencies.

Crate gix-features

Dependencies

(16 total, 2 outdated)

CrateRequiredLatestStatus
 bytes^1.0.01.5.0up to date
 bytesize^1.0.11.3.0up to date
 crc32fast^1.2.11.4.0up to date
 crossbeam-channel^0.5.00.5.12up to date
 document-features^0.2.00.2.8up to date
 flate2^1.0.251.0.28up to date
 gix-hash^0.11.00.14.1out of date
 jwalk^0.8.10.8.1up to date
 libc^0.2.1190.2.153up to date
 once_cell^1.13.01.19.0up to date
 parking_lot^0.12.00.12.1up to date
 prodash^23.128.0.0out of date
 sha1^0.10.00.10.6up to date
 sha1_smol^1.0.01.0.0up to date
 thiserror^1.0.381.0.57up to date
 walkdir^2.3.22.4.0up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 bstr^1.3.01.9.1up to date